/*
Theme Name: LMW
Theme URI: http://www.elegantthemes.com/gallery/divi
Description: Divi child theme
Author: Interactive Media Consulting, LLC
Author URI: http://imediaconsult.com
Template: Divi
Version: 1.0.0
*/


/**
 * Table of Contents
 *
 * 0.0 - Color
 * 1.0 - Typography
 * 2.0 - Elements (lists, tables, forms)
 * 3.0 - Navigation (links, menus, pagination)
 * 4.0 - Alignment
 * 5.0 - Header
 * 6.0 - Content (posts, pages, comments)
 * 7.0 - Media (captions, galleries)
 * 8.0 - Widgets
 * 9.0 - Footer
 * 10.0 - Featured (home content)
 * 11.0 - Plugins
 * 12.0 - Media Queries
 * 13.0 - Print Queries

 -----------------------------------------------------------------------------
 */
/**
 * 0.0 Color
 *
 * #000000;		rgba(0,0,0,1);		black		*selector*
 -----------------------------------------------------------------------------
 */
/**
 * 1.0 Typography
 -----------------------------------------------------------------------------
 */
html, body {
}

h1, h2, h3, h4, h5, h6 {

}

h1 {
 font-family: "Roboto", Arial, sans-serif;
 font-size: 96px;
 color: #010101;
}

.et_pb_title_container h1 {

}

h2 {
 font-family: "Roboto", Arial, sans-serif;
 font-size: 40px;
 color: #3fa9f5;
}

h3 {
 color: #3fa9f5;
}

h4 {

}

h5 {

}

h6 {

}


p {
	font-size: 18px;
}

b,
strong {

}

dfn,
cite,
em,
i {

}

blockquote {

}

a {
	color
}

a:hover {

}

.entry-title {
	font-size: 30px;	
}

/**
 * 2.0 Elements
 -----------------------------------------------------------------------------
 */

hr {

}

ul,
ol {

}

li > ul,
li > ol {

}

::-webkit-input-placeholder { /* WebKit browsers */

}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

}

::-moz-placeholder { /* Mozilla Firefox 19+ */

}

:-ms-input-placeholder { /* Internet Explorer 10+ */

}

#s {

}

.collapseomatic {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	width: 100%;
	text-align: center;
	color: #ee3f44;
	font-weight: bold;
}

.bignews {
	color: #ee3f44;
	font-weight: bold;	
	text-align: center;
}

.et_pb_section_3.et_pb_section.news-slide-container {
	background-color: #ee3f44 !important;	
}

.news-slide {
	background-color: #ee3f44 !important;	
	font-weight: bold;
}

.news-slide a {
	color: #ffffff !important;	
	text-decoration: underline !important;
}

.news-slide h2.et_pb_slide_title {
	font-size: 40px;
	font-weight: bold;	
}

.news-slide-container .et-pb-controllers a {
	border-radius: 15px;
	height: 15px;
	width: 15px;	
}

.et-pb-controllers a {
	background-color: #c3c3c3 !important;
}

.et-pb-controllers .et-pb-active-control {
	background-color: #000000 !important;	
}

/**
 * 3.0 Navigation
 -----------------------------------------------------------------------------
 */

a {

}

a:hover,
a:focus {

}

#top-menu-nav > ul > li > a:hover, 
#et-secondary-menu > ul > li > a:hover, 
.fullwidth-menu a:hover, 
#et-info-email:hover, 
.et-social-icons a:hover { 

}

/* Primary Menu */
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {

}

#top-menu li {
	padding-right: 40px;
}

.menu-item-625, .menu-item-624, .menu-item-126, .menu-item-121 {

}

#top-menu li a {
	font-family: "Roboto",Arial,sans-serif;
	font-size: 18px;
	font-weight: 300 !important;
	color: #ee3f44;
	line-height: 1.4em;
}

#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
/*	color: #bb0c11; */
color: #ee3f44;
font-weight: 900 !important;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {

}

#et-secondary-nav li {

}

/* Secondary Menu */

#top-header-wrap {

}

#top-header {

}

#top-header, #top-header a {	
}

#top-header, #et-secondary-nav li ul {
	
}

.et_fullwidth_secondary_nav #top-header .container {

}

ul#menu-about-sidebar li a {
	/*font-weight: 600 !important;*/
	font-size: 16px !important;
}

/* Footer Menu */

/* Social Media Menu */

/* Mobile Menu */

/* Pagination */

/**
 * 4.0 Alignment
 -----------------------------------------------------------------------------
 */

.alignleft,
.wp-caption.alignleft,
blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {

}

.alignright,
.wp-caption.alignright,
blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {

}

.aligncenter,
.wp-caption.aligncenter,
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {

}

.alignnone,
.wp-caption.alignnone {

}

/**
 * 5.0 Header
 -----------------------------------------------------------------------------
 */
#main-header {
padding-top: 50px;
}

#top-menu-nav,
#et_top_search {

}

.et_header_style_left .logo_container {

}

span.logo_helper {
	
}

#logo {
	margin-top: -9px;
}

.sitename {

}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	
}

.et-cart-info {
	display: none;	
}

/**
 * 6.0 Content
 -----------------------------------------------------------------------------
 */
 
 .entry-content {
	font-family: "Roboto"; 
 }

.homepage-slider {
	min-height: 720px;	
}

.homepage-slider .et_pb_slide {
	min-height: 720px;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 30% 8%;
}

.homeabout {
	width: 100%;
	background-color: #ee3f44 !important;	
}

.homeabout h2 {
	color: #ffffff;	
	font-size: 30px;
}

.homeabout {	
	color: #ffffff;
}

.et_pb_post {
	clear: both;
	margin-bottom: 60px;
	margin-top: 10px;	
}

.et_pb_post h2 {
	margin-top: 30px;
	padding-top: 30px;	
}

.collapse-section {
	padding-top: 0px !important;
	padding-bottom: 0px !important;	
}



.subcontent .et_pb_text:nth-of-type(1) p {
	font-size: 30px !important;	
	line-height: 1.2em;
}

.small-text {
    	font-size: 14px;
}

.et_pb_widget_area_right {
	border-left: none;	
}

.sidenav a {
	color: #ee3f44 !important;
}

.sidenav a:hover {
	color: #cc1d22 !important;	
}

.custom-design-sub-heading {
		
}

.custom-design-sub-heading h2 {
	color: #000000;
	font-size: 30px !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.custom-design-sub-heading p {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 18px !important;
	font-family: "Roboto" !important;
}

.design-header {
	padding-top: 10px;
	padding-bottom: 0px;	
}

.design-header h1 {
	font-size: 30px;
	font-weight: normal;	
}

.slider-bg {
	background-color: #e6e6e6 !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.et-pb-arrow-next, .et-pb-arrow-prev {
	color: #ee3f44 !important;
	font-size: 75px !important;
	font-weight: 100 !important;
}

.archive a {
	color: #ee3f44 !important;	
}

.widget_nav_menu ul li a {
	color: #ee3f44 !important;	
}

.widget_nav_menu ul li.current_page_item {
	font-weight: bold;	
}

.awardtext a {
	color: #ee3f44 !important;	
}

.designarchive h2 {
	color: #333333;
	font-size: 30px;
}

.et_shop_image img {
	width: auto !important;
	max-width: 120px;	
}

.woocommerce img, .woocommerce-page img {
	width: auto !important;
	max-width: 100% !important;
}

.woocommerce ul.products li.product a img {
	width: 140px !important;	
}

.et_overlay {
	width: 140px;	
}

.images img {
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}

.design-sliders {
	padding-bottom: 75px !important;	
}


.et_pb_slide_description {
	display: block !important;	
	position: relative;
	z-index: 10000;
}

.et-pb-active-slide .et_pb_slide_description {
	animation-name: none;	
}


/**
 * 7.0 Media
 -----------------------------------------------------------------------------
 */


/* Captions */
.wp-caption {
  background-color: transparent;
  border: 0;
  padding: 0;
	text-align: left;
}

.wp-caption img {
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
  padding: 2px;
}

/* Galleries */
/* Image Borders */
.img-border {
  border: 1px solid #666;
  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.5);
    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.5);
}

.img-frame {
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);
  padding: 2px;
}

/**
 * 8.0 Widgets
 -----------------------------------------------------------------------------
 */
 
 
 .et_pb_gutters3 .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product {
	 margin-bottom: 0px; 
 }
 
 .et_pb_newsletter_description a {
	color: #ffffff; 
 }
 
 .et_pb_newsletter_description a:hover {
	text-decoration: underline;
	color: #cccccc; 
 }
 
 .et_pb_newsletter_description {
	margin-bottom: 0px; 
 }

form.searchform div #s{ width:89%;}

/**
 * 9.0 Footer
 -----------------------------------------------------------------------------
 */
#main-footer {
	background-color: #ee3f44;
	color: #ffffff;
}

#footer-bottom {
	background-color: #ee3f44;	
	padding-top: 60px;
	padding-bottom: 60px;
}

#footer-bottom .container.clearfix {
	text-align: center;	
}

#footer-info {
	color: #ffffff;
	float: none;	
	text-align: center;
}

#footer-info a {
	color: #ffffff;	
}

/**
 * 10.0 Featured
 -----------------------------------------------------------------------------
 */

/* Featured Slider */
.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description { 
  /* padding: 16% 8%; */
}

.et_pb_slide_title {

}

/*.et_pb_slides {
	max-height: 420px;
	min-height: 420px;	
}*/

.et_pb_slide {

}

.et_pb_slide_description {

}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {

}

.et_pb_slide_description {

}

.et_pb_slide_description a {

}

.et_pb_slide_description .et_pb_slide_title {
	font-size: 72px;
	font-weight: 300;	
}

.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none;	
}

/**
 * 11.0 Plugins
 -----------------------------------------------------------------------------
 */

/**
 * 12.0 Media Queries
 -----------------------------------------------------------------------------
 */

@media only screen and ( max-width: 1365px ) {

}

@media only screen and ( max-width: 1310px ) {

}

@media only screen and ( max-width: 1220px ) {

}

@media only screen and ( max-width: 1170px ) {

}

@media only screen and ( max-width: 1130px ) {
	
}

@media only screen and ( max-width: 1095px ) {

}

@media only screen and ( max-width: 1010px ) {

}


@media only screen and ( max-width: 1000px ) {

}

@media only screen and ( max-width: 960px ) {

}

@media only screen and ( max-width: 895px ) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

@media only screen and ( max-width: 980px ) {

}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 590px ) {

}

@media only screen and ( max-width: 500px ) {

}

@media only screen and ( max-width: 400px ) {
	
}

/**
 * 13.0 Print
 -----------------------------------------------------------------------------
 */

@media print {

}